RubyGems Navigation menu

dry-validation 1.0.0.alpha2

Validation library

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.10.0 - November 04, 2022 (27.5 KB)
  2. 1.9.0 - October 15, 2022 (27.5 KB)
  3. 1.8.1 - May 28, 2022 (27.5 KB)
  4. 1.8.0 - February 17, 2022 (27.5 KB)
  5. 1.7.0 - September 12, 2021 (27 KB)
  6. 1.0.0.alpha2 - March 05, 2019 (16 KB)
Show all versions (69 total)

Runtime Dependencies (6):

dry-configurable ~> 0.1, >= 0.1.3
dry-core ~> 0.2, >= 0.2.1
dry-equalizer ~> 0.2
dry-schema >= 0.3, ~> 0.3

Development Dependencies (3):

bundler >= 0
rake >= 0
rspec >= 0

Owners:

Authors:

  • Piotr Solnica

SHA 256 checksum:

d0636893e93ac0c68359776ff53f11e83ae5cfd3cb0d01731adf3ee7005498a7

Total downloads 58,892,864

For this version 1,593

License:

MIT

Required Ruby Version: >= 2.3

Required Rubygems Version: > 1.3.1

Links: